Subject: [6lowpan] IPv6 over Bluetooth Low-Energy (BT-LE): Please review draft-ietf-6lowpan-btle-06.txt

From: Carsten Bormann <[email-masked]>
Date: Fri, 30 Mar 2012 14:35:37 +0200

draft-ietf-6lowpan-btle has passed working-group last call in the 6LoWPAN Working Group in January.
While preparing IESG submission, I noticed a few more things that needed to be taken care of.
This led to draft-ietf-6lowpan-btle-06.txt, which should have all these items fixed.
However, I believe the draft would benefit from a bit more eyeballs before I send it on to the IESG.

-- could you implement IPv6 over BT-LE from this draft (and its normative references), 
   or is anything that would be important for interoperability left unspecified?
-- general comments about draft quality and the technical decisions taken are also welcome.

I'm asking for feedback from the intarea working group as well as the 6lowpan working group.
The draft is only 12 pages, so this can be done quickly.
Please reply until Friday, April 13, 2012.

(<ad blatant="unabashed">
Bluetooth Low-Energy is also known as Bluetooth Smart, a part of Bluetooth 4.  
The iPhone 4S has it.  Zillions of IPv6 packets will flow over it.
So you really want to review this draft!
</ad>)

Grüße, Carsten